Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
jacob  
#1 Posted : Tuesday, May 31, 2011 6:33:59 AM(UTC)
jacob

Rank: Member

Groups: Member
Joined: 12/13/2010(UTC)
Posts: 16

Thanks: 1 times
Hi,

My theme from 7.0.1 doesn't work with 7.2 and when I'm trying to comply a new theme based on a configured defaulttheme.css it doesn't work.

Is this an issue with the latest version?

Im using Adobe Flex SDK 3.6.0, with my old Flex (3.0) i only get errors from the new css-files.
Dmitry.Obukhov  
#2 Posted : Wednesday, June 1, 2011 1:14:37 AM(UTC)
Dmitry.Obukhov

Rank: Advanced Member

Groups: Member
Joined: 5/29/2010(UTC)
Posts: 1,310

Thanks: 8 times
Was thanked: 111 time(s) in 111 post(s)
Hello Jacob,

Please use Flex SDK 4.1 version. You need to re-compile your theme with this version of Flex. Unfortunately, we have not changed documentation yet. Sorry for this.
Best regards,
Dmitry Obukhov
Technical Support. Aurigma, Inc.
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.